<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title> R.E.DD.B.: code F-90 </title>
<meta http-equiv="Content-type" content="text/html;charset=iso-8859-1" />
<link rel="stylesheet" media="screen" type="text/css" title="Essai" href="http://upjv.q4md-forcefieldtools.org/REDDB/up.css" />
<link rel="shortcut icon" href="http://upjv.q4md-forcefieldtools.org/REDDB/images/favicon.ico" type="image/x-icon" />
<script type="text/javascript" src="http://upjv.q4md-forcefieldtools.org/Jmol/Jmol.js"></script>
<script type="text/javascript" src="../../../jquery/jquery-1.3.2.min.js"></script>

<script type="text/javascript">
function GetId(id)
{
return document.getElementById(id);
}
var i=false; // La variable i nous dit si la bulle est visible ou non
      
function move(e)
{
if(i)
{  // Si la bulle est visible, on calcul en temps reel sa position ideale
if (navigator.appName!="Microsoft Internet Explorer")
{ // Si on est pas sous IE
GetId("curseur").style.left=e.pageX + 5+"px";
GetId("curseur").style.top=e.pageY + 10+"px";
}
else
{ // Modif propose par TeDeum, merci a lui
if(document.documentElement.clientWidth>0)
{
GetId("curseur").style.left=20+event.x+document.documentElement.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.documentElement.scrollTop+"px";
} 
else
{
GetId("curseur").style.left=20+event.x+document.body.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.body.scrollTop+"px";
}
}
}
}
function montre(text)
{
if(i==false) {
GetId("curseur").style.visibility="visible"; // Si il est cache (la verif n'est qu'une securite) on le rend visible.
GetId("curseur").innerHTML = text; // on copie notre texte dans l'element html
i=true;
}
}

function cache()
{
if(i==true)
{
GetId("curseur").style.visibility="hidden"; // Si la bulle est visible on la cache
i=false;
}
}

document.onmousemove=move; // des que la souris bouge, on appelle la fonction move pour mettre a jour la position de la bulle.
</script>

<script type="text/javascript">
function popup (page,nom,largeur,hauteur,options)
{
var top = (screen.height-hauteur)/2;
var left = (screen.width-largeur)/2;
window.open (page,nom,"top="+top+",left = "+left+",width="+largeur+",height="+hauteur+","+options);
}
</script>

</head>
<body>
<div id="curseur" class="infobulle"></div> <!-- bulle d information -->
<p>
<img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: left;" alt="" /><img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: right;" alt="" />
</p>

<div class="centre">
<span class="r5">
<br /><br />Summary of information<br />
PROJECT<br />Cofactor_(biochemistry)<br /><br />
</span>
<p>
<span class="centre">
<a href="http://en.wikipedia.org/wiki/Cofactor_(biochemistry)" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Wikipedia.jpg" alt="Wiki Logo" height="100" /></a><br /><br />
</span>
</p>
</div>

<div class="contenu">
<p>
<span class="value3"><b>Upload</b></span><b> 15-12-2011 10:00 (Day-Month-Year, Paris time)</b><br />
</p>
<span class="bl2">
<br /><br /><b>Information about the Author (who submitted the project in R.E.DD.B.)</b><br /><br />
</span>
<p><span class="value"><b>Firstname</b></span> Francois-Yves</p>
<p><span class="value"><b>Lastname</b></span> Dupradeau</p>
<p><span class="value"><b>Institute</b></span> UFR de pharmacie, UPJV</p>
<p><span class="value"><b>City</b></span> Amiens</p>
<p><span class="value"><b>Country</b></span> FRANCE<br /><br /><br /></p>

<span class="bl2">
<b>General information about the Project</b><br /><br />
</span>
<div class="b2">
<p><b>Molecule keywords</b></p>

<table class="keywords">
<tr>
<td class="pair">Organic cofactor</td>
<td class="impair">Vitamin</td>
<td class="pair">Coenzyme</td>
<td class="impair">Nucleoside</td>
<td class="pair">Phosphate</td>
</tr>
</table>
</div>
<p><br /><b>Abstract</b></p>
<div class="summary">
<i>Introduction</i><br />
We report on the first force field topology database (FFTopDB; <i>i.e.</i> RESP charges embedded in a set of 89 force field libraries in the <a href="http://upjv.q4md-forcefieldtools.org/Tutorial/leap-mol2.php" onclick="window.open(this.href,'_blank');return false;">Tripos mol2</a> and <a href="http://upjv.q4md-forcefieldtools.org/Tutorial/leap-mol3.php" onclick="window.open(this.href,'_blank');return false;">mol3</a> file formats) for more than 200 biochemical cofactors and vitamins involved in numerous biological processes. This FFTopDB is compatible with the Cornell <i>et al.</i> force field and its successive adaptations,<a href="#ref1">[1]</a> and is devoted to condensed phase molecular dynamics simulations and docking studies. The non-exhaustive list of cofactors presented here contains non-phosphorylated and phosphorylated (phosphate and hydrogen-phosphate) derivatives such as:<br />
- X (natural nucleosides and 2'-Deoxynucleosides),<br />
- XYP (Adenosine monophosphate, Adenosine diphosphate, Adenosine triphosphate, ...),<br />
- cyclic-XMP (cyclic AMP, ...),<br />
- NXD+ (Nicotinamide adenine dinucleotide, ...),<br />
- NXDH (the reduced form of NAD+, ...),<br />
- NXDYP (Nicotinamide adenine dinucleotide phosphate, ...),<br />
- NXDYPH (the reduced form of NADP, ...),<br />
- riboflavin,<br />- FMN (Flavin mononucleotide),<br />
- FMNH2 (the reduced form of Flavin mononucleotide),<br />
- FXD (Flavin adenine dinucleotide, ...),<br />
- FXDH2 (the reduced form of FAD, ...),<br />
- FXDYP (Flavin adenine dinucleotide phosphate, ...),<br />
- FXDYPH2 (the reduced form of FADP, ...),<br />
- acetylated and non-acylated coenzyme XYP (Acetyl Coenzyme A, ...);<br />
with X = 2'-Deoxyadenosine, 2'-Deoxycytidine, 2'-Deoxyguanosine, 2'-Deoxythymidine, Adenosine, Cytidine, Guanosine or Uridine, and Y = any positive integer value.<a href="#ref2">[2]</a><br />
In this work, the "building block" procedure has been followed: charge derivation and force field library building were performed by using well-defined elementary constituents for the different studied cofactors. Thus, the entire family of cofactors is considered as a single homogeneous biopolymer model in our approach (Figure 1A).<a href="#ref3">[3]</a> Specific charge constraints for fully characterized connecting groups belonging to these building blocks were applied during the charge fitting step allowing the generation of a large number of molecular fragments. The cofactors are then constructed by associating the molecular fragments together by using a dedicated LEaP <a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;">script</a>. The building block approach presents the following advantages over the whole molecule approach: (i) the cpu time required for geometry optimization and molecular electrostatic potential (MEP) computation is drastically decreased, (ii) the optimized geometry of the conformation(s) of each building block is fully defined and controlled, (iii) conformations not suited for charge derivation, presenting non-bonded interactions only observed in gas phase geometry optimization are discarded, (iv) cofactors and their analogs are simultaneously involved in a single and highly homogenous approach, and finally (v) by generating averaged charge values for connecting groups, additional and highly compatible charge derivation procedures can be performed for an infinity of new cofactor analogs constituting "add-ons" to the present R.E.DD.B. project.<br /><br />
<i>Computational details</i><br />
The charge derivation procedure and force field library building were automatically carried out by using the R.E.D. IV program allowing a rigorous control of the different parameters, which affect charge values compatible with the non-polarizable RESP charge model.<a href="#ref4">[4]</a> Geometry optimization and MEP computation were carried out by quantum mechanical methods by using the <a href="http://www.gaussian.com" onclick="window.open(this.href,'_blank');return false;">Gaussian</a> 2003 (version E.01) program. The levels of theory used in geometry optimization and MEP computation were chosen to be compatible with the Cornell <i>et al.</i> force field. Hence, the geometries of the 28 building blocks considered in this work were optimized using the HF/6-31G* level of theory.<a href="#ref5">[5]</a> One to four molecular conformations were used for each building block depending on their occurrence in the <a href="http://www.pdb.org/pdb/" onclick="window.open(this.href,'_blank');return false;">protein data bank</a>.<a href="#ref6">[6]</a> An energy minimum was considered only if no canonical intra-molecular hydrogen bond [donor (D)-acceptor (A) distance lower than 3.20 &Aring; and the D-H...A angle between 120-180&deg;] was observed in each optimized geometry. Dihedral constraints were used in geometry optimization to prevent intra-molecular hydrogen bond formation when needed.<a href="#ref7">[7]</a> MEP computation employed the Connolly surface algorithm and the HF/6-31G* level of theory, thus taking into account implicit polarization required in condensed phase molecular dynamics simulations when using an additive force field model.<a href="#ref1">[1]</a> For each building block one or two pairs of molecular orientations based on the rigid-body reorientation algorithm (RBRA) implemented in the R.E.D. program were considered in MEP computation ensuring the reproducibility of the derived charge values.<a href="#ref8">[8]</a> A total of 89 molecular fragments were generated by setting specific intra- and inter-molecular charge constraints between the connecting groups during the charge fitting step (see Figure 1A). Inter-molecular charge equivalencing was used to force the atomic charges between the common elements of the different building blocks to be equivalent leading to a highly consistent set of charge values within the FFTopDB. In this approach, the charges of the C1'/H1' and N1 or N9 connecting atoms between 2'-deoxyribose/ribose and each nucleobase as well as these of the ribose carbons and hydrogens of the nicotinamide nucleoside (oxidized form) were excluded from these constraints to limit the impact on the Relative Root Mean Square (RRMS). <a href="#ref9">[9]</a> RESP charge fitting was carried out by using a standalone version of the RESP program, and following the two RESP stage fitting procedure.<a href="#ref10">[10]</a><br /><br />
<div style="text-align:center;"><img src="./script4.ff" height="700" alt="" /><br /><span style="font-size:12px;">Figure 1</span><br /></div>
<span style="font-size:12px;">Charge derivation involving multiple orientations, multiple conformations and multiple molecules and FFTopDB building for more than 200 biochemical cofactors have been automatically carried out with the R.E.D. IV program. a) Description of the 28 building blocks involved in RESP charge derivation and FFTopDB building; plain and black arrow: intra-molecular charge constraint within the methyl-hydrogen-phosphate building block (allowing the oligomerization of the PO3(-) group); dashed and gray arrows: inter-molecular charge constraints defined between pairs of building blocks, b) building of the biochemical cofactors using the FFTopDB (89 molecular fragments) generated in this work.</span><br /><br />
<i>Charge review and FFTopDB validation</i><br />
The statistics module of the R.E.D. IV program was used to minimize the impact of the intra-molecular charge constraints, inter-molecular charge constraints and inter-molecular charge equivalencing in the charge fitting step for multiple molecules. A RRMS value of 0.028 between the MEP calculated by quantum chemistry and that generated using the derived charge values was obtained for the charge fitting step. A RRMS value of 0.026 was also obtained in the absence of intra-molecular charge constraints, inter-molecular charge constraints and inter-molecular charge equivalencing. The relative small RRMS values as well as the small difference of RRMS between the charge fitting steps carried out with and without these charge constraints is one of the ways to demonstrate the accuracy of the fitting step performed in this work and the relative weak effect of the constraints used. Finally, rounding off errors of charge values were corrected at the fourth decimal point. RESP charges were validated by molecular dynamics simulations in condensed phase conditions.<br /><br />
This R.E.DD.B. project provides all the computational conditions for charge derivation and force field library building for more than 200 biochemical cofactors. Moreover, this allows any user to rebuild the FFTopDB by applying other choices (different conformations and orientations, different algorithms in MEP computation or ESP charge fitting). A similar FFTopDB compatible with the Duan <i>et al.</i> force field is also available in the "<a href="http://upjv.q4md-forcefieldtools.org/REDDB/Project/F-91/" onclick="window.open(this.href,'_blank');return false;">F-91</a>" R.E.DD.B. project.<a href="#ref11">[11]</a> FFTopDBs for these cofactors with extra-points and/or united carbon atoms are also in preparation.<br /><br />
<a name="ref1">[1]</a> Cornell <i>et al. J. Am. Chem. Soc.</i> 1995, <i>117</i>, 5179&ndash;5197; Hornak <i>et al. Proteins</i> 2006, <i>65</i>, 712&ndash;725.<br />
<a name="ref2">[2]</a> Wikipedia, <a href="http://en.wikipedia.org/wiki/Cofactor_(biochemistry)" onclick="window.open(this.href,'_blank');return false;">biochemical cofactors</a>.<br />
<a name="ref3">[3]</a> Cieplak <i>et al. J. Comput. Chem.</i> 1995, <i>16</i> 1357&ndash;1377.<br />
<a name="ref4">[4]</a> Dupradeau <i>et al. Phys. Chem. Chem. Phys.</i> 2010, <i>12</i>, 7821&ndash;7839.<br />
<a name="ref5">[5]</a> The names for the 28 building blocks considered in this work are in the order: Dimethyldiphosphate; Methyl-hydrogen-phosphate; Methyl-phosphate; 2'-Deoxyadenosine; 2'-Deoxycytidine; 2'-Deoxyguanosine; 2'-Deoxythymidine; Adenosine; Cytidine; Guanosine; Uridine; 1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide; 3-(aminocarbonyl)-1-D-ribofuranosylpyridinium; (2S,3S,4R)-1-amino-1-deoxypentitol; 7,8,10-trimethylbenzo[g]pteridine-2,4(3H,10H)-dione; 7,8,10-trimethyl-5,10-dihydrobenzo[g]pteridine-2,4(1H,3H)-dione; (2R)-2,4-dihydroxy-N,3,3-trimethylbutanamide; N3-acetyl-N-methyl-b-alaninamide; S-[2-(acetylamino)ethyl]-ethanethioate; N-(2-sulfanylethyl)acetamide; 2'-Deoxy-3',5'-cyclic-adenosine-monophopshate; 2'-Deoxy-3',5'-cyclic-cytidine-monophosphate; 2'-Deoxy-3',5'-cyclic-guanosine-monophosphate; 2'-Deoxy-3',5'-cyclic-thymidine-monophosphate; 3',5'-cyclic-adenosine-monophosphate; 3',5'-cyclic-cytidine-monophosphate; 3',5'-cyclic-guanosine-monophosphate; 3',5'-cyclic-uridine-monophosphate.<br />
<a name="ref6">[6]</a> Berman <i>et al. Nucl. Acids Res.</i> 2000, <i>28</i>, 235&ndash;242.<br />
<a name="ref7">[7]</a> The dihedrals, which were constrained during the geometry optimization step are described as it follows: molecule name: total number of constrained dihedral(s); four atom numbers defining the dihedral, the value of the dihedral constraint: Adenosine (conformations C3'endo &amp; C2'endo): 2; 4 3 9 11, 180.0; 9 7 17 18, -70.0; Cytidine (conformations C3'endo &amp; C2'endo): 2; 4 3 9 11, 180.0; 9 7 17 18, -70.0; Guanosine (conformations C3'endo &amp; C2'endo): 2; 4 3 9 11, 180.0; 9 7 17 18, -70.0; Uridine (conformations C3'endo &amp; C2'endo): 2; 4 3 9 11, 180.0; 9 7 17 18, -70.0; 1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide (conformations C3'endo/anti, C2'endo/anti, C2'endo/syn): 2; 4 3 9 11, 180.0; 9 7 17 18, -70.0; 1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide (conformation C3'endo/syn): 3; 2 1 13 11, 180.0; 4 3 9 11, 180.0; 9 7 17 18, -70.0; 3-(aminocarbonyl)-1-D-ribofuranosylpyridinium (conformations C3'endo/anti, C3'endo/syn, C2'endo/anti, C2'endo/syn): 2; 4 3 9 11, 180.0; 9 7 17 18, -70.0; (2S,3S,4R)-1-amino-1-deoxypentitol; 2; 8 7 9 10, 30.0; 16 15 17 18, -170.0; 3',5'-cyclic-adenosine-monophosphate; 1; 10 8 18 19, -70.0; 3',5'-cyclic-cytidine-monophosphate; 1; 10 8 18 19, -70.0; 3',5'-cyclic-guanosine-monophosphate; 1; 10 8 18 19, -70.0; 3',5'-cyclic-uridine-monophosphate; 1; 10 8 18 19, -70.0.<br />
<a name="ref8">[8]</a> Atoms involved in the RBRA procedure before MEP computation are defined as it follows: molecule number (1-28): total number of molecular orientations; three atom numbers separated by the pipe character: 1: 4; 5 9 13 | 13 9 5 | 6 9 10 | 10 9 6; 2: 2; 1 5 6 | 6 5 1; 3: 2; 1 5 6 | 6 5 1; 4: 4; 5 10 14 | 14 10 5 | 7 12 17 | 17 12 7; 5: 4; 5 10 14 | 14 10 5 | 7 12 17 | 17 12 7; 6: 4; 5 10 14 | 14 10 5 | 7 12 17 | 17 12 7; 7: 4; 5 10 14 | 14 10 5 | 7 12 17 | 17 12 7; 8: 4; 5 9 13 | 13 9 5 | 7 11 16 | 16 11 7; 9: 4; 5 9 13 | 13 9 5 | 7 11 16 | 16 11 7; 10: 4; 5 9 13 | 13 9 5 | 7 11 16 | 16 11 7; 11: 4; 5 9 13 | 13 9 5 | 7 11 16 | 16 11 7; 12: 4; 5 9 13 | 13 9 5 | 7 11 16 | 16 11 7; 13: 4; 5 9 13 | 13 9 5 | 7 11 16 | 16 11 7; 14: 2; 4 7 11 | 11 7 4; 15: 4; 9 10 12 | 12 10 9 | 1 4 8 | 8 4 1; 16: 4; 10 11 14 | 14 11 10 | 1 5 9 | 9 5 1; 17: 2; 3 6 15 | 15 6 3; 18: 2; 9 12 15 | 15 12 9; 19: 2; 9 12 15 | 15 12 9; 20: 2; 9 12 15 | 15 12 9; 21: 4; 6 11 15 | 15 11 6 | 8 13 18 | 18 13 8; 22: 4; 6 11 15 | 15 11 6 | 8 13 18 | 18 13 8; 23: 4; 6 11 15 | 15 11 6 | 8 13 18 | 18 13 8; 24: 4; 6 11 15 | 15 11 6 | 8 13 18 | 18 13 8; 25: 4; 6 10 14 | 14 10 6 | 8 12 17 | 17 12 8; 26: 4; 6 10 14 | 14 10 6 | 8 12 17 | 17 12 8; 27: 4; 6 10 14 | 14 10 6 | 8 12 17 | 17 12 8; 28: 4; 6 10 14 | 14 10 6 | 8 12 17 | 17 12 8.<br />
<a name="ref9">[9]</a> Inter-molecular charge equivalencing between building blocks applied during the charge fitting stepare are defined as it follows: molecule numbers | atom numbers in the set of molecules: 4 5 6 7 | 1 2 3 4 7 8 9 10 11 12 13 14 15 16 17; 8 9 10 11 12 13 | 1 2 3 4 17 1; 8 9 10 11 12 | 7 8 9 10 11 12 13 14 15 16; 21 22 23 24 | 1 2 3 4 5 8 9 10 11 12 13 14 15 16 17 18; 25 26 27 28 | 1 2 3 4 5 8 9 10 11 12 13 14 15 16 17 18 19; 4 8 21 25 | 18 19 19 20 - 19 20 20 21 - 20 21 21 22 - 21 22 22 23 - 22 23 23 24 - 23 24 24 25 - 24 25 25 26 - 25 26 26 27 - 27 28 28 29 - 28 29 29 30 - 29 30 30 31 - 30 31 31 32 - 31 32 32 33; 5 9 22 26 | 18 19 19 20 - 19 20 20 21 - 20 21 21 22 - 21 22 22 23 - 22 23 23 24 - 23 24 24 25 - 24 25 25 26 - 26 27 27 28 - 27 28 28 29 - 28 29 29 30 - 29 30 30 31; 6 10 23 27 | 18 19 19 20 - 19 20 20 21 - 20 21 21 22 - 21 22 22 23 - 22 23 23 24 - 23 24 24 25 - 24 25 25 26 - 25 26 26 27 - 26 27 27 28 - 28 29 29 30 - 29 30 30 31 - 30 31 31 32 - 31 32 32 33 - 32 33 33 34; 7 24 | 18 19 - 19 20 - 20 21 - 21 22 - 22 23 - 23 24 - 25 26 - 26 27 - 27 28 - 28 29 - 29 30 - 30 31 - 31 32; 11 28 | 19 20 - 20 21 - 21 22 - 22 23 - 23 24 - 24 25 - 26 27 - 27 28 - 28 29 - 29 30.<br />
<a name="ref10">[10]</a> Bayly <i>et al. J. Phys. Chem.</i> 1993, <i>97</i>, 10269&ndash;10280, and <a href="http://upjv.q4md-forcefieldtools.org/RED/resp/" onclick="window.open(this.href,'_blank');return false;">here</a>.<br />
<a name="ref11">[11]</a> Duan <i>et al. J. Comput. Chem.</i> 2003, <i>24</i>, 1999&ndash;2012.<br />

</div>
<br />
<span class="value2"><b>Is the project published</b></span> NOT YET <br /><br />
<span class="value2"><b>"Whole molecule" or "Molecule fragment" type project</b></span>MOLECULE FRAGMENT <br /><br />
<span class="value2"><b>Interface R.E.D. used ?</b></span> YES<br />
<span class="bl2">
<br /><br /><b>Charge derivation procedure</b><br /><br />
</span>
<p>
<span class="value2"><b>Number of Tripos mol2 file(s) provided by the author(s)</b></span><span class="flash"> 89</span><br />
</p>
<p>
Contain charge values &#38; information about molecular topology<br /><br />
</p>

<div class="information">
<table id="info">
<thead>
<tr>
<th onmouseover="montre('Molecule or fragment number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule or fragment');" onmouseout="cache();">Name</th>
<th onmouseover="montre('Download each force field library individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule or fragment');" onmouseout="cache();">Wikipedia</th>
<th onmouseover="montre('Use Jmol and JRE(sun) to display each structure');" onmouseout="cache();">3D visualization</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Fragment-FG1_Dimethyldiphosphate</td>
<td><a href="tripos1.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Dimethyldiphosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-1.php","JavaApplet1",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Fragment-FG2_Methyl-hydrogen-phosphate</td>
<td><a href="tripos2.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG2_Methyl-hydrogen-phosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-2.php","JavaApplet2",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Fragment-FG3_Methyl-hydrogen-phosphate</td>
<td><a href="tripos3.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_Methyl-hydrogen-phosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-3.php","JavaApplet3",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Fragment-FG1_Methyl-phosphate</td>
<td><a href="tripos4.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Methyl-phosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-4.php","JavaApplet4",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>2'-Deoxyadenosine</td>
<td><a href="tripos5.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxyadenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-5.php","JavaApplet5",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>Fragment-FG1_2'-Deoxyadenosine</td>
<td><a href="tripos6.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_2'-Deoxyadenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-6.php","JavaApplet6",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>Fragment-FG3_2'-Deoxyadenosine</td>
<td><a href="tripos7.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_2'-Deoxyadenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-7.php","JavaApplet7",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>Fragment-FG4_2'-Deoxyadenosine</td>
<td><a href="tripos8.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_2'-Deoxyadenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-8.php","JavaApplet8",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>2'-Deoxycytidine</td>
<td><a href="tripos9.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxycytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-9.php","JavaApplet9",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>Fragment-FG1_2'-Deoxycytidine</td>
<td><a href="tripos10.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_2'-Deoxycytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-10.php","JavaApplet10",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>Fragment-FG3_2'-Deoxycytidine</td>
<td><a href="tripos11.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_2'-Deoxycytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-11.php","JavaApplet11",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>12</td>
<td>Fragment-FG4_2'-Deoxycytidine</td>
<td><a href="tripos12.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_2'-Deoxycytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-12.php","JavaApplet12",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>13</td>
<td>2'-Deoxyguanosine</td>
<td><a href="tripos13.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxyguanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-13.php","JavaApplet13",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>14</td>
<td>Fragment-FG1_2'-Deoxyguanosine</td>
<td><a href="tripos14.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_2'-Deoxyguanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-14.php","JavaApplet14",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>15</td>
<td>Fragment-FG3_2'-Deoxyguanosine</td>
<td><a href="tripos15.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_2'-Deoxyguanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-15.php","JavaApplet15",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>16</td>
<td>Fragment-FG4_2'-Deoxyguanosine</td>
<td><a href="tripos16.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_2'-Deoxyguanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-16.php","JavaApplet16",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>17</td>
<td>2'-Deoxythymidine</td>
<td><a href="tripos17.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxythymidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-17.php","JavaApplet17",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>18</td>
<td>Fragment-FG1_2'-Deoxythymidine</td>
<td><a href="tripos18.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_2'-Deoxythymidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-18.php","JavaApplet18",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>19</td>
<td>Fragment-FG3_2'-Deoxythymidine</td>
<td><a href="tripos19.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_2'-Deoxythymidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-19.php","JavaApplet19",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>20</td>
<td>Fragment-FG4_2'-Deoxythymidine</td>
<td><a href="tripos20.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_2'-Deoxythymidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-20.php","JavaApplet20",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>21</td>
<td>Adenosine</td>
<td><a href="tripos21.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-21.php","JavaApplet21",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>22</td>
<td>Fragment-FG1_Adenosine</td>
<td><a href="tripos22.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-22.php","JavaApplet22",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>23</td>
<td>Fragment-FG3_Adenosine</td>
<td><a href="tripos23.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-23.php","JavaApplet23",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>24</td>
<td>Fragment-FG4_Adenosine</td>
<td><a href="tripos24.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-24.php","JavaApplet24",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>25</td>
<td>Fragment-FG5_Adenosine</td>
<td><a href="tripos25.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG5_Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-25.php","JavaApplet25",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>26</td>
<td>Fragment-FG6_Adenosine</td>
<td><a href="tripos26.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG6_Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-26.php","JavaApplet26",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>27</td>
<td>Fragment-FG7_Adenosine</td>
<td><a href="tripos27.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG7_Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-27.php","JavaApplet27",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>28</td>
<td>Fragment-FG8_Adenosine</td>
<td><a href="tripos28.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG8_Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-28.php","JavaApplet28",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>29</td>
<td>Cytidine</td>
<td><a href="tripos29.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-29.php","JavaApplet29",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>30</td>
<td>Fragment-FG1_Cytidine</td>
<td><a href="tripos30.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-30.php","JavaApplet30",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>31</td>
<td>Fragment-FG3_Cytidine</td>
<td><a href="tripos31.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-31.php","JavaApplet31",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>32</td>
<td>Fragment-FG4_Cytidine</td>
<td><a href="tripos32.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-32.php","JavaApplet32",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>33</td>
<td>Fragment-FG5_Cytidine</td>
<td><a href="tripos33.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG5_Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-33.php","JavaApplet33",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>34</td>
<td>Fragment-FG6_Cytidine</td>
<td><a href="tripos34.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG6_Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-34.php","JavaApplet34",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>35</td>
<td>Fragment-FG7_Cytidine</td>
<td><a href="tripos35.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG7_Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-35.php","JavaApplet35",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>36</td>
<td>Fragment-FG8_Cytidine</td>
<td><a href="tripos36.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG8_Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-36.php","JavaApplet36",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>37</td>
<td>Guanosine</td>
<td><a href="tripos37.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-37.php","JavaApplet37",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>38</td>
<td>Fragment-FG1_Guanosine</td>
<td><a href="tripos38.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-38.php","JavaApplet38",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>39</td>
<td>Fragment-FG3_Guanosine</td>
<td><a href="tripos39.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-39.php","JavaApplet39",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>40</td>
<td>Fragment-FG4_Guanosine</td>
<td><a href="tripos40.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-40.php","JavaApplet40",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>41</td>
<td>Fragment-FG5_Guanosine</td>
<td><a href="tripos41.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG5_Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-41.php","JavaApplet41",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>42</td>
<td>Fragment-FG6_Guanosine</td>
<td><a href="tripos42.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG6_Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-42.php","JavaApplet42",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>43</td>
<td>Fragment-FG7_Guanosine</td>
<td><a href="tripos43.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG7_Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-43.php","JavaApplet43",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>44</td>
<td>Fragment-FG8_Guanosine</td>
<td><a href="tripos44.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG8_Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-44.php","JavaApplet44",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>45</td>
<td>Uridine</td>
<td><a href="tripos45.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-45.php","JavaApplet45",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>46</td>
<td>Fragment-FG1_Uridine</td>
<td><a href="tripos46.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-46.php","JavaApplet46",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>47</td>
<td>Fragment-FG3_Uridine</td>
<td><a href="tripos47.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-47.php","JavaApplet47",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>48</td>
<td>Fragment-FG4_Uridine</td>
<td><a href="tripos48.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-48.php","JavaApplet48",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>49</td>
<td>Fragment-FG5_Uridine</td>
<td><a href="tripos49.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG5_Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-49.php","JavaApplet49",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>50</td>
<td>Fragment-FG6_Uridine</td>
<td><a href="tripos50.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG6_Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-50.php","JavaApplet50",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>51</td>
<td>Fragment-FG7_Uridine</td>
<td><a href="tripos51.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG7_Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-51.php","JavaApplet51",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>52</td>
<td>Fragment-FG8_Uridine</td>
<td><a href="tripos52.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG8_Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-52.php","JavaApplet52",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>53</td>
<td>1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td><a href="tripos53.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-53.php","JavaApplet53",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>54</td>
<td>Fragment-FG1_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td><a href="tripos54.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-54.php","JavaApplet54",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>55</td>
<td>Fragment-FG3_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td><a href="tripos55.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-55.php","JavaApplet55",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>56</td>
<td>Fragment-FG4_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td><a href="tripos56.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-56.php","JavaApplet56",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>57</td>
<td>Fragment-FG5_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td><a href="tripos57.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG5_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-57.php","JavaApplet57",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>58</td>
<td>Fragment-FG6_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td><a href="tripos58.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG6_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-58.php","JavaApplet58",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>59</td>
<td>Fragment-FG7_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td><a href="tripos59.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG7_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-59.php","JavaApplet59",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>60</td>
<td>Fragment-FG8_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td><a href="tripos60.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG8_1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-60.php","JavaApplet60",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>61</td>
<td>3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td><a href="tripos61.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-61.php","JavaApplet61",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>62</td>
<td>Fragment-FG1_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td><a href="tripos62.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-62.php","JavaApplet62",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>63</td>
<td>Fragment-FG3_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td><a href="tripos63.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-63.php","JavaApplet63",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>64</td>
<td>Fragment-FG4_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td><a href="tripos64.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG4_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-64.php","JavaApplet64",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>65</td>
<td>Fragment-FG5_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td><a href="tripos65.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG5_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-65.php","JavaApplet65",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>66</td>
<td>Fragment-FG6_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td><a href="tripos66.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG6_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-66.php","JavaApplet66",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>67</td>
<td>Fragment-FG7_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td><a href="tripos67.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG7_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-67.php","JavaApplet67",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>68</td>
<td>Fragment-FG8_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td><a href="tripos68.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG8_3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-68.php","JavaApplet68",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>69</td>
<td>Fragment-FG1_(2S,3S,4R)-1-amino-1-deoxypentitol</td>
<td><a href="tripos69.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_(2S,3S,4R)-1-amino-1-deoxypentitol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-69.php","JavaApplet69",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>70</td>
<td>Fragment-FG3_(2S,3S,4R)-1-amino-1-deoxypentitol</td>
<td><a href="tripos70.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_(2S,3S,4R)-1-amino-1-deoxypentitol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-70.php","JavaApplet70",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>71</td>
<td>Fragment-FG1_7,8,10-trimethylbenzo[g]pteridine-2,4(3H,10H)-dione</td>
<td><a href="tripos71.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_7,8,10-trimethylbenzo[g]pteridine-2,4(3H,10H)-dione" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-71.php","JavaApplet71",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>72</td>
<td>Fragment-FG1_7,8,10-trimethyl-5,10-dihydrobenzo[g]pteridine-2,4(1H,3H)-dione</td>
<td><a href="tripos72.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_7,8,10-trimethyl-5,10-dihydrobenzo[g]pteridine-2,4(1H,3H)-dione" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-72.php","JavaApplet72",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>73</td>
<td>Fragment-FG1_(2R)-2,4-dihydroxy-N,3,3-trimethylbutanamide</td>
<td><a href="tripos73.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_(2R)-2,4-dihydroxy-N,3,3-trimethylbutanamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-73.php","JavaApplet73",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>74</td>
<td>Fragment-FG3_(2R)-2,4-dihydroxy-N,3,3-trimethylbutanamide</td>
<td><a href="tripos74.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG3_(2R)-2,4-dihydroxy-N,3,3-trimethylbutanamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-74.php","JavaApplet74",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>75</td>
<td>Fragment-FG1_N3-acetyl-N-methyl-b-alaninamide</td>
<td><a href="tripos75.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_N3-acetyl-N-methyl-b-alaninamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-75.php","JavaApplet75",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>76</td>
<td>Fragment-FG1_S-[2-(acetylamino)ethyl]-ethanethioate</td>
<td><a href="tripos76.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_S-[2-(acetylamino)ethyl]-ethanethioate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-76.php","JavaApplet76",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>77</td>
<td>Fragment-FG1_N-(2-sulfanylethyl)acetamide</td>
<td><a href="tripos77.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_N-(2-sulfanylethyl)acetamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-77.php","JavaApplet77",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>78</td>
<td>2'-Deoxy-3'5'-cyclic-adenosine-monophosphate</td>
<td><a href="tripos78.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxy-3'5'-cyclic-adenosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-78.php","JavaApplet78",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>79</td>
<td>2'-Deoxy-3'5'-cyclic-cytidine-monophosphate</td>
<td><a href="tripos79.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxy-3'5'-cyclic-cytidine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-79.php","JavaApplet79",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>80</td>
<td>2'-Deoxy-3'5'-cyclic-guanosine-monophosphate</td>
<td><a href="tripos80.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxy-3'5'-cyclic-guanosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-80.php","JavaApplet80",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>81</td>
<td>2'-Deoxy-3'5'-cyclic-thymidine-monophosphate</td>
<td><a href="tripos81.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxy-3'5'-cyclic-thymidine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-81.php","JavaApplet81",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>82</td>
<td>3'5'-cyclic-adenosine-monophosphate</td>
<td><a href="tripos82.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3'5'-cyclic-adenosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-82.php","JavaApplet82",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>83</td>
<td>Fragment-FG1_3'5'-cyclic-adenosine-monophosphate</td>
<td><a href="tripos83.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_3'5'-cyclic-adenosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-83.php","JavaApplet83",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>84</td>
<td>3'5'-cyclic-cytidine-monophosphate</td>
<td><a href="tripos84.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3'5'-cyclic-cytidine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-84.php","JavaApplet84",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>85</td>
<td>Fragment-FG1_3'5'-cyclic-cytidine-monophosphate</td>
<td><a href="tripos85.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_3'5'-cyclic-cytidine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-85.php","JavaApplet85",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>86</td>
<td>3'5'-cyclic-guanosine-monophosphate</td>
<td><a href="tripos86.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3'5'-cyclic-guanosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-86.php","JavaApplet86",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>87</td>
<td>Fragment-FG1_3'5'-cyclic-guanosine-monophosphate</td>
<td><a href="tripos87.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_3'5'-cyclic-guanosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-87.php","JavaApplet87",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>88</td>
<td>3'5'-cyclic-uridine-monophosphate</td>
<td><a href="tripos88.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3'5'-cyclic-uridine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-88.php","JavaApplet88",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>89</td>
<td>Fragment-FG1_3'5'-cyclic-uridine-monophosphate</td>
<td><a href="tripos89.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment-FG1_3'5'-cyclic-uridine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-90/JavaApplet-89.php","JavaApplet89",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
</tbody>
</table><br /><br />  
<span class="value2"><b>Number of molecule(s) used in the charge derivation procedure</b></span><span class="flash"> 28</span>
<p>
File(s) provided to the PDB format<br /><br />
</p>
<table class="info">
<thead>
<tr>
<th onmouseover="montre('Molecule number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule used in charge derivation');" onmouseout="cache();">Molecule name</th>
<th onmouseover="montre('Number of conformation(s) for each molecule used in charge derivation');" onmouseout="cache();">Conformation No</th>
<th onmouseover="montre('Re-orientation procedure applied before MEP computation for each conformation');" onmouseout="cache();">Reorientation procedure</th>
<th onmouseover="montre('Number of molecular orientation(s) used in MEP computation for each conformation');" onmouseout="cache();">Mol. orientation No</th>
<th onmouseover="montre('Download each molecule used in charge derivation individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule');" onmouseout="cache();">Wikipedia</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Dimethyldiphosphate</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol1.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Dimethyldiphosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Methyl-hydrogen-phosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol2.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methyl-hydrogen-phosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Methyl-phosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol3.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methyl-phosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>2'-Deoxyadenosine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol4.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxyadenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>2'-Deoxycytidine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol5.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxycytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>2'-Deoxyguanosine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol6.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxyguanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>7</td>
<td>2'-Deoxythymidine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol7.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxythymidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>8</td>
<td>Adenosine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol8.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Adenosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>9</td>
<td>Cytidine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol9.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Cytidine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>10</td>
<td>Guanosine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol10.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Guanosine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>11</td>
<td>Uridine</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol11.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Uridine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>12</td>
<td>1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide</td>
<td>4</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol12.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/1-D-ribofuranosyl-1,4-dihydropyridine-3-carboxamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>13</td>
<td>3-(aminocarbonyl)-1-D-ribofuranosylpyridinium</td>
<td>4</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol13.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3-(aminocarbonyl)-1-D-ribofuranosylpyridinium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>14</td>
<td>(2S,3S,4R)-1-amino-1-deoxypentitol</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol14.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/(2S,3S,4R)-1-amino-1-deoxypentitol" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>15</td>
<td>7,8,10-trimethylbenzo[g]pteridine-2,4(3H,10H)-dione</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol15.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/7,8,10-trimethylbenzo[g]pteridine-2,4(3H,10H)-dione" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>16</td>
<td>7,8,10-trimethyl-5,10-dihydrobenzo[g]pteridine-2,4(1H,3H)-dione</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol16.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/7,8,10-trimethyl-5,10-dihydrobenzo[g]pteridine-2,4(1H,3H)-dione" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>17</td>
<td>(2R)-2,4-dihydroxy-N,3,3-trimethylbutanamide</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol17.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/(2R)-2,4-dihydroxy-N,3,3-trimethylbutanamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>18</td>
<td>N3-acetyl-N-methyl-b-alaninamide</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol18.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N3-acetyl-N-methyl-b-alaninamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>19</td>
<td>S-[2-(acetylamino)ethyl]-ethanethioate</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol19.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/S-[2-(acetylamino)ethyl]-ethanethioate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>20</td>
<td>N-(2-sulfanylethyl)acetamide</td>
<td>2</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol20.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-(2-sulfanylethyl)acetamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>21</td>
<td>2'-Deoxy-3'5'-cyclic-adenosine-monophosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol21.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxy-3'5'-cyclic-adenosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>22</td>
<td>2'-Deoxy-3'5'-cyclic-cytidine-monophosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol22.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxy-3'5'-cyclic-cytidine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>23</td>
<td>2'-Deoxy-3'5'-cyclic-guanosine-monophosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol23.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxy-3'5'-cyclic-guanosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>24</td>
<td>2'-Deoxy-3'5'-cyclic-thymidine-monophosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol24.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/2'-Deoxy-3'5'-cyclic-thymidine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>25</td>
<td>3'5'-cyclic-adenosine-monophosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol25.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3'5'-cyclic-adenosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>26</td>
<td>3'5'-cyclic-cytidine-monophosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol26.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3'5'-cyclic-cytidine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>27</td>
<td>3'5'-cyclic-guanosine-monophosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol27.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3'5'-cyclic-guanosine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>28</td>
<td>3'5'-cyclic-uridine-monophosphate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol28.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/3'5'-cyclic-uridine-monophosphate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
</tbody>
</table>
</div>

<p>
<span class="bl2">
<br /><br /><b>Information regarding Quantum Calculations</b><br /><br />
</span>
</p>
<p>
<b><i>Geometry optimization</i></b>
</p>
<p><span class="value"><b>Program 1</b></span> GAUSSIAN 2003</p>
<p><span class="value"><b>Theory level 1</b></span> HF </p>
<p><span class="value"><b>More information 1</b></span> Tight</p>
<p><span class="value"><b>Basis set 1</b></span> 6-31G*<br /><br /></p>
<p>
<b><i>Molecular electrostatic potential computation</i></b>
</p>
<p><span class="value"><b>Program 2</b></span> GAUSSIAN 2003</p>
<p><span class="value"><b>Theory level 2</b></span> HF </p>
<p><span class="value"><b>More information 2</b></span> IOp(6/33=2) NoSymm</p>
<p><span class="value"><b>Basis set 2</b></span> 6-31G*</p>
<p><span class="value"><b>Algorithm</b></span> CONNOLLY SURFACE<br /><br /><br /></p>
<span class="bl2">
<b>Information about the charge fit</b><br /><br />
</span>
<p><span class="value"><b>Program</b></span> RESP</p>
<p><span class="value"><b>Number of stage(s)</b></span> 2</p>
<p><span class="value">input of stage 1 </span><a href="input1.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p>
<p><span class="value">input of stage 2 </span><a href="input2.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p><br /><span class="bl2">
<br /><b>Files the author of the project wishes to provide...</b><br /><br />
</span>
<span class="value2">A script to convert Tripos mol2 file(s) into LEaP OFF library(ies) (for AMBER)...</span><a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A script to convert Tripos mol2 file(s) into RTF or PSF library(ies) (for CHARMM)...</span><a href="./script2.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file to provide new force field parameters compatible with the Tripos mol2 file(s)...</span><a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script4.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br />

<span class="bl2">
<span class="value2"><b>Download the whole project...</b></span>
</span>
<a href="./F-90.tar.bz2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br /><br /><br />

<p style="text-align: center;">
<a href="http://validator.w3.org/check?uri=referer" onclick="window.open(this.href,'_blank');return false;"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
<a href="http://jigsaw.w3.org/css-validator/check/referer" onclick="window.open(this.href,'_blank');return false;"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valide !" /></a><br /><br />
<span class="spec2">
<?php include('../../official-date.php'); ?> <?php include('../../official-institute.php'); ?>R.E.DD.B. projects <a href='http://www.gnu.org/philosophy/philosophy.html' onclick="window.open(this.href,'_blank');return false;">free</a>.<br /><br />
</span>
</p>
</div>
</body>
</html>
